Subject: [SANET-MG] Self-sufficiency and Sustainability

From: Kimberly Stoner <[email-masked]>
Date: Thu, 30 Dec 2004 13:05:35 -0500

Dear Sanet:

This thread has unfortunately gotten tangled up in the question of whether
economists are good people or bad people -- not a very useful question,
except that it gave a few people some opportunities to refer us to the
valuable work of some economists like John Ikerd, Herman Daly, and Kenneth
Boulding.

Much more relevant to the question of what sustainability really would mean
is Neal's statement that "No closed economy can survive."  As Lion pointed
out, we live in a closed economy on the planet Earth (or, if you include
sunlight in the economy, then the boundary extends out to the solar system,
as Lion also mentioned).

Since I am not an economist, another way to look at it is that we all live
on the surface of the Earth, as part of the biosphere, with a limited
recirculating supply of air and water and a limited layer of fertile soil.
Energy comes in from the sun and leaves as waste heat.  Humans bring up
materials from below the Earth's surface, both stored energy and minerals.
These materials are used and become a part of the environment on the Earth's
surface.  That's it folks -- and for human existence to be sustainable in
the long run, it has to fit into this system.

This is the basis of the four princples of the The Natural Step.
http://www.naturalstep.org/
"In a sustainable society, nature is not subject to systematically
increasing:

  1.. concentrations of substances extracted from the earth's crust;
  2.. concentrations of substances produced by society;
  3.. degradation by physical means
  and, in that society. . .
  4.. human needs are met worldwide. "
So this is what they suggest we do:
  1.. eliminate our contribution to systematic increases in concentrations
of substances from the Earth's crust.
  This means substituting certain minerals that are scarce in nature with
others that are more abundant, using all mined materials efficiently, and
systematically reducing dependence on fossil fuels.
  2.. eliminate our contribution to systematic increases in concentrations
of substances produced by society.
  This means systematically substituting certain persistent and unnatural
compounds with ones that are normally abundant or break down more easily in
nature, and using all substances produced by society efficiently.
  3.. eliminate our contribution to systematic physical degradation of
nature through over-harvesting, depletion, foreign introductions and other
forms of modification.
  This means drawing resources only from well-managed eco-systems,
systematically pursuing the most productive and efficient use both of those
resources and land, and exercising caution in all kinds of modification of
nature.
  4.. contribute as much as we can to the goal of meeting human needs in our
society and worldwide, going over and above all the substitution and
dematerialization measures taken in meeting the first three objectives.
  This means using all of our resources efficiently, fairly and responsibly
so that the needs of all people on whom we have an impact, and the future
needs of people who are not yet born, stand the best chance of being met.

I have heard dispute about the direction of "The Natural Step"
organization-- I don't want to get into an argument about whether they are
good people or bad people -- however,  I find it very hard to argue with
their principles.  It's a very tall order, but it is the best way to
evaluate sustainability I know.

Kim Stoner
Connecticut Agricultural Experiment Station
P.O. Box 1106, New Haven, CT 06504
203-974-8480

********************************************************
To unsubscribe from SANET-MG:
1- Visit http://lists.sare.org/archives/sanet-mg.html to unsubscribe or;
2- Send a message to <[email-masked]> from the address subscribed to the list. Type "unsubscribe sanet-mg" in the body of the message.

Visit the SANET-MG archives at: http://lists.sare.org/archives/sanet-mg.html
For more information on grants and other resources available through the SARE program, please visit http://www.sare.org.